# translation of kabc_file.po to Kazakh
# Sairan Kikkarin <sairan@computer.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-06-07 04:50+0200\n"
"PO-Revision-Date: 2005-12-17 10:41+0000\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"

#: resourcefileconfig.cpp:46
msgid "Format:"
msgstr "Пішімі:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Орналасуы:"

#: resourcefile.cpp:211
#, kde-format
msgid "Unable to open file '%1'."
msgstr "'%1' деген файл ашылмады."

#: resourcefile.cpp:216
#, fuzzy, kde-format
#| msgid "Problems during parsing file '%1'."
msgid "Problems parsing file '%1'."
msgstr "'%1' деген файлды талдауы бір мәселелерге ұшырады."

#: resourcefile.cpp:265
#, kde-format
msgid "Unable to save file '%1'."
msgstr "'%1' деген файл сақталмады."

#~ msgid "Download failed in some way!"
#~ msgstr "Жүктеп алу бір қатеге ұшырады!"
